<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item>
        <!-- 倒三角 -->
        <rotate
            android:fromDegrees="-45"
            android:pivotX="-45%"
            android:pivotY="45%"
            android:toDegrees="45"
            >
            <shape android:shape="rectangle">
                <solid android:color="#f00" />
            </shape>
        </rotate>
    </item>
</layer-list>